Bug 1840294 - Support Pipeline as Tech Preview on 4.5
Summary: Support Pipeline as Tech Preview on 4.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.5.0
Assignee: Andrew Ballantyne
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-26 17:11 UTC by Andrew Ballantyne
Modified: 2020-07-13 17:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-13 17:41:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 5531 0 None open Bug 1840294: Support Singular Tech Preview status for Pipelines 2020-06-24 03:21:43 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:42:09 UTC

Description Andrew Ballantyne 2020-05-26 17:11:51 UTC
Productization Pipeline Operator was released recently along side 4.4. PM would like that we align in 4.5 all Pipeline resources and flows to meeting with TechPreview in order to provide a singular look at Pipelines (less confusing to the user).

All pipeline resources & flows (Pipeline Builder / Add Flow) should state that it is in Tech Preview.

Comment 3 Gajanan More 2020-05-27 08:24:43 UTC
I have validated the bugzilla on:
Build:4.5.0-0.nightly-2020-05-27-000432
Browser: Google Chrome Version 81.0.4044.129
Marking this as verified.

Comment 4 errata-xmlrpc 2020-07-13 17:41:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.